Subject: About adding charge in gaussian.

From: "Ma Dicky" <[email-masked]>
Date: Sat, 03 Aug 2002 11:12:41 +0000

To Dear All:

           My name is Dicky, who is a student of Chinese University of Hong 
Kong. I am now doing a calculation that involving adding a charge to a 
specific atom of a DNA base by applying gaussian98 program. I have tried 
the keyword that was suggested by the gaussian.com, but it seems that i 
still can't get what i want. My question is, can anyone tell me how to add 
a 'point charge' into a specific atom by using gaussian98 program??

           Thanks a lot for all your help!!

                                                               Dicky

_________________________________________________________________
使用全球最多人使用的電子郵件服務 MSN Hotmail：http://www.hotmail.com